SCREEN_W(3)

NAME
SCREEN_W, SCREEN_H - Global define to obtain the size of the screen. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

#define SCREEN_W; #define SCREEN_H;

DESCRIPTION
Global defines that return the width and height of the screen, or zero if the screen has not been initialised yet. Example:
   char buf[100];
   ...
   uszprintf(buf, sizeof(buf),
             "The screen size is %d x %d pixels",
             SCREEN_W, SCREEN_H);

SEE ALSO
screen(3), set_gfx_mode(3), VIRTUAL_W(3), VIRTUAL_H(3)